@import url(https://fonts.googleapis.com/css?family=Oswald:700|Roboto:400,700|Roboto+Condensed:700);



@charset "utf-8";


h1, h2, h3, h4, h5, h6 {
	font-weight: normal;
}
p {
	padding: 0px 0px 0px 0px;
	border: 0px solid #ff0000;
	margin: 0px 0px 0px 0px;
	text-decoration: none;
}

p:link, p:visited, p:hover, p:active{
	text-decoration: none;
    border: none;
}




#main p.lastNode {
	margin-bottom: 0;
}
a:link img, a:visited img {
	border: none;
	text-decoration: none;
}

a:link, a:visited, a:hover, a:active{
	text-decoration: none;
    border: none;
}



li.clearFloat {
	clear: both;
}
ul.symbolList {
	display: inline;
	float: left;
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.AbsWrap {
	position: relative;
	width: 100%;
}
.rowWrap {
	width: 100%;
}


div.clearFloat {
	clear: both;
	font-size: 0;
	height: 0;
	line-height: 0px;
}


.clearfloat {
	clear:both;
	height:0px;
}





.roundedCorner { 
    box-shadow: 2px 2px 2px rgba(0,0,0,0.3); 
    -moz-box-shadow: 2px 2px 2px rgba(0,0,0,0.3); 
    -webkit-box-shadow: 2px 2px 2px rgba(0,0,0,0.3); 
    -o-box-shadow: 2px 2px 2px rgba(0,0,0,0.3); 
    border-radius:5px; 
    } 
 
.squareCorner { 
    box-shadow: 2px 2px 2px rgba(0,0,0,0.5); 
    -moz-box-shadow: 2px 2px 2px rgba(0,0,0,0.5); 
    -webkit-box-shadow: 2px 2px 2px rgba(0,0,0,0.5); 
    -o-box-shadow: 2px 2px 2px rgba(0,0,0,0.5);  
    }    
    
.roundedCornerhov { 
    box-shadow: 2px 2px 2px rgba(0,0,0,0.3); 
    -moz-box-shadow: 2px 2px 2px rgba(0,0,0,0.3); 
    -webkit-box-shadow: 2px 2px 2px rgba(0,0,0,0.3); 
    -o-box-shadow: 2px 2px 2px rgba(0,0,0,0.3); 
    border-radius:5px; 
    } 


.hovShadow { 
    -moz-box-shadow: 0 0 10px #ccc; 
    -webkit-box-shadow: 0 0 10px #ccc; 
    box-shadow: 0 0 10px #ccc; 
    } 

.h_line
{
    border-style: none none solid none;
    border-width: 1px;
    border-color: #5a5a5a;
    background-color: #000000;
    height: 1px;
    padding: 0px 0px 0px 0px; /* Top,Right,Bottom,Left */
    margin-left: 5px;
    margin-right: 5px;
    margin-top: 0px;
    margin-bottom: 10px;
}


.verticalLine{
    margin-left: 10px;    
    margin-right: 10px;
    margin-top: 11px;
    margin-bottom: 6px;
    padding: 0px 0px 0px 0px; /* Top,Right,Bottom,Left */
    display: inline;
    float: left;

    height: 18px;



    border-left: solid #5a5a5a;
    border-left-width: thin;
}



img {
    border:0px solid #ff0000;
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
}

body
{
    background-image: url('../WFH_ImagesLayout/WFH_Back3.jpg');
    background-position: center top;
    background-repeat: no-repeat;
    background-color: #ffffff;
    border: 0px solid #ff0000;
    margin: 0;
    padding: 0;
}

html {
	background-color: #ffffff;
	padding: 0px 0px 0px 0px;
	border: 0px solid #ff0000;
	margin: 0px 0px 0px 0px;
}




#container
{
    padding: 0px 0px 0px 0px; /* Top,Right,Bottom,Left */
    border: 0px solid #000000;
    margin: 0px 0px 0px 0px; /* Top,Right,Bottom,Left */
    text-align: left; /* this overrides the text-align: center on the body element. */


    width: 100%;
}





.clearfloatConditionalMenu {
	clear: both;
	font-size: 0;
	height: 0;
	line-height: 0px;
}

.clearfloatConditionalMenuSep
{
    clear: none;
    font-size: 0;
    height: 0;
    line-height: 0px;

    display: inline;
    float: left;
}

.clearfloatConditionalMenuSep2 {
	clear: both;
	font-size: 0;
	height: 0;
	line-height: 0px;
	
	display: inline;
    float: left;
}



#SCC_MenuLogo
{
    padding: 10px 0px 0px 0px;
    border: 0px solid #ff0000;
	margin: 0px 0px 0px 5px;/* Top,Right,Bottom,Left */
    display: inline;
    float: left;
    width: 300px;
}


#SCC_MenuSLogo
{
    padding: 0px 0px 0px 0px;
    border: 0px solid #ff0000;
	margin: 0px 0px 0px 0px;/* Top,Right,Bottom,Left */
    display: inline;
    float: right;
    width: 36px;
}


#SCC_MenuArea
{
    padding: 0px 0px 0px 0px;
    border: 0px solid #ff0000;
	margin: 10px 0px 0px 0px;/* Top,Right,Bottom,Left */
    display: inline;
    float: left;

}



.MenuText
{
    font-family: 'Roboto Condensed' ,arial, sans-serif;
    font-weight: 700;
    font-style: normal;
    font-size: 20px;
    line-height: 20px;
    color: #000000;
    margin-left: 0px;    
    margin-right: 0px;
    margin-top: 0px;
    margin-bottom: 0px;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-right: 5px;
    padding-left: 5px;
    text-align: center;
    
}


.MenuText:Hover{

    color: #e66f25;
}


.XMenuText:Hover{
    background-color: #ffffff;
    color: #ff0000;
}






#SCC_VBar1
{

}





#SCC_MenuT1
{
    margin-left: 0px;
    margin-top: 0px;
    margin-bottom: 0;
    padding-left: 0px;
    padding-top: 0px;
    display: inline;
    float: left;

    
}

#SCC_MenuT2 {
    margin-left: 0px;
    margin-top: 0px;
    margin-bottom: 0;
    padding-left: 0px;
    padding-top: 0px;
    display: inline;
    float: left;



}


#SCC_MenuT2b {
    margin-left: 0px;
    margin-top: 0px;
    margin-bottom: 0;
    padding-left: 0px;
    padding-top: 0px;
    display: inline;
    float: left;



}



#SCC_MenuT3 {
    margin-left: 0px;
    margin-top: 0px;
    margin-bottom: 0;
    padding-left: 0px;
    padding-top: 0px;
    display: inline;
    float: left;



}

#SCC_MenuT4 {
    margin-left: 0px;
    margin-top: 0px;
    margin-bottom: 0;
    padding-left: 0px;
    padding-top: 0px;
    display: inline;
    float: left;

    background-color: #ffffff;

}

#SCC_MenuT5 {
    margin-left: 0px;
    margin-top: 0px;
    margin-bottom: 0;
    padding-left: 0px;
    padding-top: 0px;
    display: inline;
    float: left;

    background-color: #ffffff;

}





#SCC_MenuT6 {
    margin-left: 0px;
    margin-top: 0px;
    margin-bottom: 0;
    padding-left: 0px;
    padding-top: 0px;
    display: inline;
    float: right;

    background-color: #ffffff;

}



#MenuLine1
{
    margin-left: 0px;
    margin-top: 3px;
    margin-bottom: 10px;
    padding-left: 0px;
    padding-top: 0px;
}




.PhoneText
{
    font-family: 'Roboto Condensed' ,arial, sans-serif;
    font-weight: 700;
    font-style: normal;
    font-size: 22px;
    line-height: 22px;
    color: #000000;
    margin-left: 0px;
    margin-right: 20px;
    margin-top: 0px;
    margin-bottom: 0px;
    padding-top: 0px;
    padding-bottom: 5px;
    padding-right: 5px;
    padding-left: 5px;
    text-align: left;
    display: inline;
    float: left;
}


.PhoneText:Hover{
    background-color: #ffffff;
    color: #e66f25;

    
}

#SCC_Menu_Phone1
{
    margin-left: 0px;
    margin-top: 0px;
    margin-bottom: 0px;
    padding-left: 0px;
    padding-top: 0px;
    display: inline;
    float: left;


}
#SCC_Menu_Phone2
{
    margin-left: 0px;
    margin-top: 0px;
    margin-bottom: 0px;
    padding-left: 0px;
    padding-top: 0px;
    display: inline;
    float: left;


}

#SCC_Menu_Phone3
{
    margin-left: 0px;
    margin-top: 0px;
    margin-bottom: 0px;
    padding-left: 0px;
    padding-top: 0px;
    display: inline;
    float: left;


}

#SCC_Menu_OpenHours
{
    margin-left: 0px;
    margin-top: 0px;
    margin-bottom: 0px;
    padding-left: 0px;
    padding-top: 0px;
    display: inline;
    float: left;


}


#SCM_MenuP1
{
    margin-left: 5px;
    margin-top: 0px;
    margin-bottom: 10px;
    padding-left: 0px;
    padding-top: 0px;
    display: inline;
    float: left;


}


#SCM_MenuP2
{
    margin-left: 5px;
    margin-top: 0px;
    margin-bottom: 10px;
    padding-left: 0px;
    padding-top: 0px;
    display: inline;
    float: left;

    background-color: #000000;
}


#SCM_MenuP3
{
    margin-left: 5px;
    margin-top: 0px;
    margin-bottom: 10px;
    padding-left: 0px;
    padding-top: 0px;
    display: inline;
    float: left;

    background-color: #000000;
}


#SCM_MenuP4
{
    margin-left: 5px;
    margin-top: 0px;
    margin-bottom: 10px;
    padding-left: 0px;
    padding-top: 0px;
    display: inline;
    float: left;


}







#SCC_Menu_r3_c1 {
	width: 100%;
}




.FooterText
{
    font-family: 'Roboto' ,arial, sans-serif;
    font-weight: 700;
    font-size: 14px;
    line-height: 14px;
    color: #e66f25;
    margin: 0px 0px 0px 0px;
    border: 0px none #ff00f0;
    padding-top: 10px;
    padding-bottom: 0px;
    padding-right: 10px;
    padding-left: 0px;
    text-align: left;
    display:inline;
    float:right;
}

#MainFooter {
    border-style: solid none solid none;/* Top,Right,Bottom,Left */
    border-width: 1px;
    border-color: #5a5a5a;

    
    padding: 0px 0px 0px 0px; /* Top,Right,Bottom,Left */
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 10px;
    margin-bottom: 0px;
    
	text-align:left; /* this overrides the text-align: center on the body element. */

    display:inline;
    float:left;
    width: 100%
	}

#MainFooterImages{
	padding: 0px 0px 0px 0px;  /* Top,Right,Bottom,Left */
	border: 0px none #000000;
	margin: 0px 0px 0px 0px;
    display:inline;
    float:right;
	}


#SCC_Footer1{
	padding: 0px 0px 0px 0px;  /* Top,Right,Bottom,Left */
	border: 0px none #000000;
	margin: 0px 0px 0px 0px;

    display:inline;
    float:right;
	}
#SCC_Footer2{
	padding: 0px 0px 0px 0px;  /* Top,Right,Bottom,Left */
	border: 0px none #000000;
	margin: 0px 0px 0px 0px;

    display:inline;
    float:right;
	}
#SCC_Footer3{
	padding: 0px 0px 0px 0px;  /* Top,Right,Bottom,Left */
	border: 0px none #000000;
	margin: 0px 0px 0px 0px;

    display:inline;
    float:right;
	}






@media (min-width: 480px) {


        .verticalLine{
            margin-left: 20px;    
            margin-right: 20px;

        }

        .clearfloatConditionalMenuSep2 {
	        clear: none;

        }
        .clearfloatConditionalMenuSep {
	        clear: none;

        }

                
    }





@media (min-width: 600px) {

        #container {                       
        	margin:  10px 0px 0px 0px;/* Top,Right,Bottom,Left */
        }

        #SCC_MenuLogo
        {
            width: 410px;
        }


        .clearfloatConditionalMenuSep {
	        clear: none;

        }


                
    }

@media (min-width: 825px) {

        .verticalLine{
            margin-left: 10px;    
            margin-right: 10px;

        }


        .clearfloatConditionalMenu {
	        clear: none;
	        font-size: 0;
	        height: 0;
	        line-height: 0px;
        }



        #SCC_MenuArea
        {
	        margin: 2px 0px 0px 0px;/* Top,Right,Bottom,Left */
        }



        .MenuText
        {


            margin-left: 0px;    
            margin-right: 0px;
            margin-top: 0px;
            margin-bottom: 0px;
            padding-top: 40px;
            padding-bottom: 0px;
            padding-right: 5px;
            padding-left: 5px;

            
        }
        #SCC_MenuSLogo
        {
            padding: 30px 0px 0px 0px;

        }



        .verticalLine{
            margin-left: 10px;    
            margin-right: 10px;
            margin-top: 40px;
            margin-bottom: 6px;


            height: 18px;

        }

        
        #SCM_MenuP4
        {

            float: right;


        }


        #SCC_MenuT1
        {
            margin-left: 20px;

        }


                
    }


@media (min-width: 1020px) {

        #container {                       
        	margin:10px auto; /* the auto margins (in conjunction with a width) center the page */
	        width: 1000px;
        }
         

         #SCC_MenuT1
        {
            margin-left: 190px;

        }       

       
        

                
    }



